mar_cpg_name_t Struct Reference

mar_cpg_name_t struct More...

`#include <ipc_cpg.h>`

## Public Member Functions

uint32_t length | __attribute__ ((aligned(8)))
char value[CPG_MAX_NAME_LENGTH] | __attribute__ ((aligned(8)))

## Detailed Description

mar_cpg_name_t struct

Definition at line 112 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/2]

uint32_t length mar_cpg_name_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

char value [CPG_MAX_NAME_LENGTH] mar_cpg_name_t::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h